Skip to main content
PUT
Inactivate the given tax rate.

Headers

Authorization
string
required

Value must be 'Bearer ' where is an API key prefixed with 'bc_' or a JWT token.

Example:

"Bearer bc_1234567890abcdef"

organization-id
string
required

Required if Authorization is a JWT token. The organization ID to operate within.

Path Parameters

id
number
required

Response

200 - application/json

The tax rate has been successfully inactivated.

id
number
required

The unique identifier of the tax rate

Example:

1

name
string
required

The name of the tax rate

Example:

"VAT"

nameFormatted
string
required

The formatted name of the tax rate including the rate percentage

Example:

"VAT [10%]"

code
string
required

The code of the tax rate

Example:

"VAT"

rate
number
required

The rate of the tax rate as a decimal number

Example:

10

rateFormatted
string
required

The formatted rate of the tax rate with percentage symbol

Example:

"10%"

isNonRecoverable
boolean
required

Whether the tax is non-recoverable

Example:

false

isCompound
boolean
required

Whether the tax is compound

Example:

false

active
boolean
required

Whether the tax rate is active

Example:

true

createdAt
string<date-time>
required

The date when the tax rate was created

Example:

"2024-03-20T10:00:00Z"

updatedAt
string<date-time>
required

The date when the tax rate was last updated

Example:

"2024-03-20T10:00:00Z"

description
string

The description of the tax rate

Example:

"Value Added Tax"